
Partial Class login_Logout
    Inherits System.Web.UI.Page
    Protected Sub Page_Load(sender As Object, e As EventArgs)
        FormsAuthentication.SignOut()
        Dim sessionname = Session.Item("lastpage").ToString
        Session.Clear() 'clear session
        Session.Abandon() 'Abandon session
        Response.Cache.SetExpires(DateTime.UtcNow.AddMinutes(-1))
        Response.Cache.SetCacheability(HttpCacheability.NoCache)
        Response.Cache.SetNoStore()
        Response.Redirect(sessionname)
    End Sub
End Class
